<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright 2018 Scytl Secure Electronic Voting SA

    All rights reserved

    See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package

-->
<web-app xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd"
	version="2.5">

	<filter>
		<filter-name>SanitizerDataFilter</filter-name>
		<filter-class>com.scytl.products.ov.ag.infrastructure.filter.SanitizerDataFilter</filter-class>
	</filter>

	<filter>
		<filter-name>CacheControlFilter</filter-name>
		<filter-class>com.scytl.products.ov.ag.infrastructure.filter.CacheControlFilter</filter-class>
	</filter>

	<filter-mapping>
		<filter-name>SanitizerDataFilter</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>

	<filter-mapping>
		<filter-name>CacheControlFilter</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>

</web-app>
